@charset "utf-8";
body { margin:0; padding:0; width:100%; border:0; color:#3B3B3B; font:normal 16px/30px 'Meiryo'; background:#ffffff url(images/bg.gif) repeat left top;}
html, .especial { padding:0; margin:0 auto;}
* { outline:none;}
.especial { width: 995px; background-color:#ffa7a7; background-repeat: repeat-y;}
.clr { clear:both; padding:0; margin:0; width:100%; font-size:0px; line-height:0px;}
h2 { font-size: 26px; line-height: 1.3; margin:0 0 10px; padding: 0;}
h3 { margin:0 0 10px; padding: 0; font-size:22px; line-height:1.3; font-weight:normal; color:#c0331d;}
h3 a, h3 a:hover { color:#c0331d;}
p { margin: 10px 0; padding: 0; font-size:16px; line-height:30px;}
a { color:#3B3B3B; text-decoration:none;}
a:hover { color:#c0331d;}

img { border:none;}
img.sub { margin: 10px 0 25px;}

.especial_head, .especial_mainbox, .especial_topnav, .fbg, .especial_foot, form, ol, ol li, ul, .especial_mainbox .especial_bar, .especial_mainbox .especial_subnav { margin:0; padding:0;}


.especial_head {background: #4a3c39; padding-bottom: 20px; }
.especial_head_resize { margin:0 auto; padding:0; width:960px;}

.logo { padding: 0; float:left; width:auto; }
.logo h1 a { color:#000; padding:5px 0 0 0; font-size:48px; font-weight:bold; text-decoration:none;}
.logo h1 span { color:#fff; background:#ba233b;}
.logo img{}
.describe {
	border-bottom: 1px dotted #ccc;
}
.describe p {padding: 10px;}
.slider { margin:0; padding:0;}


.social { padding:40px 24px 0 0; float:right; width:auto;}
.social p { padding:0; float:right; width:auto; color:#fdfdfd; text-align:right; font-size:13px; line-height:1.5em; font-weight:normal;}
.social a { color:#fdfdfd; text-decoration:none;}
.social a:hover { text-decoration:underline;}
.social img { margin:-3px 0 -3px 4px; border:none;}


.especial_mainbox { padding: 0 0; background: #FFF5F0;}
.especial_mainbox_resize { margin:0 auto; padding:30px 0 25px; width:960px;}
.especial_mainbox .especial_bar { margin:0; padding:0; float:right; width:685px; }
.especial_mainbox .especial_bar .especial_bar_resize {margin: 0 0 60px;}
.especial_mainbox .especial_bar .especial_bar_resize img.fl.sub {margin-bottom: 20px;}
.especial_mainbox .especial_bar div.img { float:left; position: relative;}
.especial_mainbox .especial_bar div.img img { }
.especial_mainbox .especial_bar img.fl {margin: 5px 0; }
.especial_mainbox .especial_bar .especial_topic { margin:0 0 32px; padding:0; padding-bottom: 10px; border-bottom:1px solid #ddd;}
.especial_mainbox .especial_bar .especial_topic_cate { margin:0 0 40px; padding:0; padding-bottom: 10px;}
.especial_mainbox .especial_bar .especial_topic_2 {
	 margin:40px 0 0; 
	 padding:0; 
	 padding-bottom: 10px; 
	 border-bottom:1px solid #ddd;
 }
.especial_topic_2 h3 {
  padding: 0.5em 1em;
  text-decoration: none;
  border-radius: 4px;
  background-image: linear-gradient(45deg, #FFC107 0%, #E8C963 100%);
  box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.29);
  border-bottom: solid 3px #c58668;}
.especial_topic_2 h3:active {
  -webkit-transform: translateY(4px);
  transform: translateY(4px);
  box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.2);
  border-bottom: none;
}
.especial_topic_2 h3 a {color: #000;}
.especial_mainbox .especial_bar .post_especial_mainbox { float:right; width:460px;}
.especial_mainbox .especial_bar .post_especial_mainbox strong { color:#8a8a8a; font-weight:bold;}

.linklist h2 { 
	background-color: #cad1ff; 
	color:#000; 
	font-weight:500; 
	padding: 10px; 
	font-size: 20px; 
	position: relative;
}
.linklist h2:after {
	position: absolute;
	content: '';
	top: 100%;
	left: 30px;
	border: 12px solid transparent;
	border-top: 12px solid #cad1ff;
	width: 0;
	height: 0;
}

.especial_mainbox .especial_subnav { margin:0; padding:0; float:left; width:250px;}
.especial_mainbox .especial_subnav .linklist { margin:0 0 24px; padding:0;}
.especial_mainbox .especial_subnav h3 { font-size:20px; text-transform:none; color:#000; font-weight:normal; background:url(images/h3_bar.png) no-repeat left; padding-left: 15px;}
ul.sb_menu { margin: 20px 0 40px; padding:0; list-style:none;}
ul.sb_menu li { margin:0; list-style:none; border-bottom:1px dotted #b1b0b0;}
ul.sb_menu li { padding:10px 0 10px 25px; background: url(images/icon_plus.png) no-repeat left center;}
ul.sb_menu li a { padding:0; color:#1a1a1a; text-decoration:none; text-transform:uppercase; font-size: 16px;}
ul.sb_menu li a:hover { color:#c0331d;}
.spec {font-weight: bold;}

.especial_foot { margin:0; background:#7A5848}
.especial_foot_resize { margin:0 auto; padding:0; width:960px;}
.especial_foot p { margin:0; padding:24px 0; text-align:center; width:auto; line-height:1.5em; color:#fff;}
.especial_foot p a { color:#fff; text-decoration:none; font-weight:normal;}
.especial_foot p a:hover { text-decoration:underline;}
.especial_topic1{
	float: left;
	width: 215px;
}
.especial_topic1:nth-child(2n){
	margin: 0 20px;
}
.rgba-orange-slight{
	position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    overflow: hidden;
    width: 100%;
    height: 100%;
    background-attachment: fixed;
}
.rgba-orange-slight{
	background-color: rgba(255,152,0,.1);    
    opacity: 0;
}
.rgba-orange-slight:after {
    background-color: rgba(255,152,0,.1);    
}
.rgba-orange-slight:hover {
    opacity: 1;
}
.especial_topic1 .post_mainbox{
	border-bottom: 3px double #e07d7d;
	padding: 10px;
    background: #f8f1f1;
}